/* Webfont definitions - Local for compliance with EU Global Data Protection Regulation */
/* all used fonts are open source and under an open source compatible licence for usage without fees */
/* src: first try local=end user device, then EOT for IE, then others, Woff2 is best **/
/* default font - From https://fonts.google.com/specimen/Open+Sans */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	font-display: fallback;
	src: local('Open Sans Light'), local('OpenSans-Light');
	src: url('../fonts/Open-Sans-Light-normal-400.eot') format('eot');
	src: url('../fonts/Open-Sans-Light-normal-300.woff2') format('woff2'),url('../fonts/Open-Sans-normal-300.ttf') format('ttf'),url('../fonts/Open-Sans-Regular-400.svg') format('svg');
}
/* For titles etc - From https://fonts.google.com/specimen/Montserrat */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: local('Montserrat');
	src: url('../fonts/Montserrat-400.eot') format('eot');
	src: url('../fonts/Montserrat-Light-normal-400.woff2') format('woff2'),url('../fonts/Montserrat-normal-400.ttf') format('ttf'),url('../fonts/Montserrat-Regular-normal-400.svg') format('svg');
}
/*** Use the default user interface font in all browsers (opinionated).*/
html, body {
	font-family:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Roboto","Ubuntu","Cantarell","Helvetica Neue","Segoe UI","Noto Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
/* ------------------------------cjk - eastern asian languages------------------------------- */
html:lang(zh),html:lang(zh-Hans),.lang-zh,.lang-zh-hans {
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "Helvetica Neue", sans-serif;
}
html:lang(zh-Hant),.lang-zh-hant {
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "PingFang TC", "Hiragino Sans CNS", "Microsoft JhengHei", "Helvetica Neue", sans-serif;
}
html:lang(ja),.lang-ja {
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Hiragino Sans", "Hiragino Kaku Gothic Pro", "Yu Gothic", YuGothic, Meiryo, "Helvetica Neue", sans-serif;
}
html:lang(ko),.lang-ko {
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Malgun Gothic", "Helvetica Neue", sans-serif;
}
:lang(zh) ins,:lang(zh) u,:lang(ja) ins,:lang(ja) u,.lang-cjk ins,.lang-cjk u {
	border-bottom: .05rem solid;
	text-decoration: none;
}
:lang(zh) del + del,:lang(zh) del + s,:lang(zh) ins + ins,:lang(zh) ins + u,:lang(zh) s + del,:lang(zh) s + s,:lang(zh) u + ins,:lang(zh) u + u,:lang(ja) del + del,:lang(ja) del + s,:lang(ja) ins + ins,:lang(ja) ins + u,:lang(ja) s + del,:lang(ja) s + s,:lang(ja) u + ins,:lang(ja) u + u,.lang-cjk del + del,.lang-cjk del + s,.lang-cjk ins + ins,.lang-cjk ins + u,.lang-cjk s + del,.lang-cjk s + s,.lang-cjk u + ins,.lang-cjk u + u {
	margin-left: .125em;
}
/* ------------------------------Scale Text------------------------------- */
body {
	background: #3A3C69;
}
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
	font-family:"Montserrat",-apple-system,system-ui,BlinkMacSystemFont,"Roboto","Ubuntu","Cantarell","Helvetica Neue","Segoe UI","Noto Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
/*---------------------------------// top drop down menu definitions---------------------------------*/
.navbar {
	font-family:Montserrat,sans-serif;
	margin-bottom: 0;
	background: #616387;
	background-color: #616387;
	border: 0;
	font-size: 1em;
	letter-spacing: 4px;
}
.dropdown-item--icon {
	right: 1.3rem;
}
.dropdown-item--icon .icon {
	margin-right: .5rem;
}
/* generated by TWBSColor, seehttps://work.smarchal.com/twbscolor/4.0.0/scss/6163879799b4f1f227ffd7001*/
.navbar {
	background-color: #616387;
}
.navbar .navbar-brand {
	color: #f1f227
}
.navbar .navbar-brand:hover, .navbar .navbar-brand:focus {
	color: #ffd700;
}
.navbar .navbar-text {
	color: #f1f227;
}
.navbar .navbar-text a {
	color: #ffd700
}
.navbar .navbar-text a:hover, .navbar .navbar-text a:focus {
	color: #ffd700;
}
.navbar .navbar-nav .nav-link {
	color: #f1f227;
	border-radius: .25rem;
	margin: 0 0.25em
}
.navbar .navbar-nav .nav-link:not(.disabled):hover, .navbar .navbar-nav .nav-link:not(.disabled):focus {
	color: #ffd700;
}
.navbar .navbar-nav .dropdown-menu {
	background-color: #616387 !important;
	border-color: #9799b4 !important;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item {
	color: #f1f227 !important
}
.navbar .navbar-nav .dropdown-menu .dropdown-item:hover, .navbar .navbar-nav .dropdown-menu .dropdown-item:focus, .navbar .navbar-nav .dropdown-menu .dropdown-item.active {
	color: #ffd700 !important;
	background-color: #9799b4 !important;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item a, .navbar .navbar-nav .dropdown-menu .dropdown-item a:link, .navbar .navbar-nav .dropdown-menu .dropdown-item a:visited {
	color: #f1f227 !important;
	text-decoration: none;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item a:hover, .navbar .navbar-nav .dropdown-menu .dropdown-item a:active, .navbar .navbar-nav .dropdown-menu .dropdown-item a:focus {
	color: #ffd700 !important;
	background-color: #9799b4 !important;
	text-decoration: none;
}
.navbar .navbar-nav .dropdown-menu .dropdown-divider {
	border-top-color: #9799b4;
}
.navbar .navbar-nav .nav-item.active .nav-link, .navbar .navbar-nav .nav-item.active .nav-link:hover, .navbar .navbar-nav .nav-item.active .nav-link:focus, .navbar .navbar-nav .nav-item.show .nav-link, .navbar .navbar-nav .nav-item.show .nav-link:hover, .navbar .navbar-nav .nav-item.show .nav-link:focus {
	color: #ffd700;
	background-color: #9799b4;
}
.navbar .navbar-toggle {
	border-color: #9799b4
}
.navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus {
	background-color: #9799b4;
}
.navbar .navbar-toggle .navbar-toggler-icon {
	color: #f1f227;
}
.navbar .navbar-collapse,.navbar .navbar-form {
	border-color: #f1f227;
}
.navbar .navbar-link {
	color: #f1f227
}
.navbar .navbar-link:hover {
	color: #ffd700;
}
.navbar-expend .navbar-nav .show .dropdown-menu .dropdown-item {
	color: #f1f227
}
.navbar-expend .navbar-nav .show .dropdown-menu .dropdown-item:hover, .navbar-expend .navbar-nav .show .dropdown-menu .dropdown-item:focus {
	color: #ffd700;
}
.navbar-expend .navbar-nav .show .dropdown-menu .dropdown-item.active {
	color: #ffd700;
	background-color: #9799b4;
}
.navbar-toggler {
	color: white;
}
@media screen and (max-width: 280px){
	a.float-left.nav-brand img {
		width: 40px;
	}
}
@media screen and (max-width: 567px){
	.navbar .input-group {
		width: 100px;
		margin-left: auto;
		margin-right: 10px;
	}
}
@media screen and (min-width: 568px) and (max-width: 667px){
	.navbar .input-group {
		width: 150px;
		margin-left: auto;
		margin-right: 10px;
	}
}
@media screen and (min-width: 668px) and (max-width: 767px){
	.navbar .input-group {
		width: 230px;
		margin-left: auto;
		margin-right: 10px;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px){
	.navbar .input-group {
		width: 300px;
		margin-left: auto;
		margin-right: 15px;
	}
}
@media screen and (min-width: 992px) and (max-width: 1024px){
	.navbar .input-group {
		width: 350px;
		margin-left: auto;
		margin-right: 20px;
	}
}
svg.bi.bi-search {
	height: 16px !important;
}
.scrollable-menu {
	height: auto;
	max-height: 26rem;
	overflow-y: scroll;
}
/* Farben der Grundflaechen */
footer {
	background: #616387;
	background-color: #616387;
	color: #f5f5f5;
	padding: 6px;
	text-align: center;
	font-size: 0.8em;
}
footer a:link {
	color: #f0e59e;
}
footer a:visited {
	color: #c7b767;
}
footer a:active {
	color: #dec3a9;
}
footer a:hover {
	color: #fff;
	font-weight: bold;
}
.horizontalmenu ul{
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.horizontalmenu, .triangle-treeview li{
	list-style-type: none;
	margin: 0;
	padding: 0;
	color: white;
}
.horizontalmenu li{
	display: inline;
}
.horizontalmenu li:after {
	content: "·"
}
.horizontalmenu li:last-child:after {
	content: ""
}
/* ------- style for articles main ------- */
/*---------------------------------// Article page definitions---------------------------------*/
article, .article, .triangle-maintext{
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	font-feature-settings: "liga", "clig";
	font-variant-ligatures: common-ligatures;
	font-size:1em;
	line-height:1.44;
	letter-spacing:.03em;
	display:block;
	margin-top:4em;
	margin-bottom:1em;
	margin-left: auto;
	margin-right: auto;
	padding: 1em;
	overflow: hidden;
	/* ------------------------------Colors - see https://v6.robweychert.com/blog/2018/02/v6-color/------------------------------- */
	background: hsl( 45, 50%, 94% );
	background-color: hsl( 45, 50%, 94% );
	color: black;
}
article, .article{
	max-width:40em;
}

.posterpage{
	position: relative,

}

.posterpage img {
	margin-top:4em;
	max-width:1600px !important;
	height: auto !important;
	display: block;
	margin-left: auto;
	margin-right: auto
}

.article-table, .triangle-maintext {
	max-width:95vw;
}
.quiz-article{
	max-width: 800px !important;
}
blockquote {
	font-style: italic !important;
	quotes: "\201C""\201D""\2018""\2019" !important;
}
blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}
blockquote:after {
	color: #ccc;
	content: close-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}
.article h1{
	background-color:black !important;
	color:white;
	font-feature-settings:"c2sc";
	font-variant:small-caps
}
.article-title{
	color:rgb(255, 0, 204);
	font-feature-settings:"c2sc";
	font-variant:small-caps
}
.article-title-background-black{
	background-color:black;
	color:white;
	font-feature-settings:"c2sc";
	font-variant:small-caps
}
.article-sub-title{
	margin:15px 0 40px 0;
}
.article-comment p{
	margin:20px 0;
}
.article figure {
	float: right;
	width: 100%;
	text-align: center;
	font-style: italic;
	font-size: smaller;
	text-indent: 0;
	border: thin silver solid;
	margin: 0.5em;
	padding: 0.5em;
}
.article img {
	width: 100% !important;
	height: auto !important;
	loading: lazy !important;
}
.article :target::before {
	content: "";
	display: block;
	height: 4em;
	margin: -4em 0 0;
}

p.thanks {
	background: Khaki;
	padding: 0.5em 0.5em;
}
.redtext {
	color: red;
}
.bluetext {
	color: blue;
}
.greentext {
	color: green;
}
/* bringt zwei geteilte box, h3 orange, unten helgelb (aus csharp) */
/* Farben */
.article .gruen {
	color: #339933;
}
.article .gelb {
	color: #ffcc00;
}
.article .rosa {
	color: #ff9999;
}
.article .tuerkis {
	color: #00cccc;
}
.article .grau {
	color: #c0c0c0;
}
.article marker {
	color: black;
	background-color: yellow;
}
´.article {
	text-decoration: none;
	font-weight: bold;
}
.article a:link {
	color:blue;
}
.article a:visited {
	color:purple;
}
.article a:active {
	color:red;
}
.article a:hover {
	color:red;
}
/* links */
#article-maintext a {
	text-decoration: none;
	font-weight: bold;
}
#article-maintext a:link {
	color:blue;
}
#article-maintext a:visited {
	color:darkblue;
}
#article-maintext a:active {
	color:lightblue;
}
#article-maintext a:hover {
	color:red;
	font-weight: bold;
}
/*---------------------------------// Triangle page definitions---------------------------------*/
#triangle {
	background: #3A3C69;
	color: white;
	padding-top:70px;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
}
.triangle-row {
	min-height: 80vh;
	overflow: hidden;
}
/* links colours from http://colorsafe.co/ for #3A3C69 backgroundcolor */
.triangle-right a, .tv-li a {
	color: #f0e59e;
	text-decoration: none;
}
*/
.triangle-right a:link, .tv-li a:link {
	color: #f0e59e;
}
.triangle-right a:visited, .tv-li a:visited {
	color: #ffd700;
	!important;
}
.triangle-right a:active, .tv-li a:active {
	color: #ff6347;
	!important;
}
.triangle-right a:hover, .tv-li a:hover {
	color: #ff6347;
	!important;
}
.triangle-left {
	height: auto;
	float: left;
}
.nav-tabs {
	width: 100%;
	line-height:85%;
	border-bottom: 0px;
}
.nav-tabs>li {
	margin: 2px;
	line-height:85%;
	background: #616387 !important;
	background-color: #616387 !important;
	border-color: white;
	border: 1px solid;
}
/* tab color */
.nav-tabs>li>a {
	background: #616387 !important;
	background-color: #616387 !important;
	color: #f1f227 !important;
	margin: 2px;
	padding: 2px;
	text-decoration: none;
	border:0px;
}
/* hover tab color */
.nav-tabs>li>a:hover {
	color: #ffd700 !important;
	background: #9799b4;
	background-color: #9799b4;
	border:0px;
}
/* active tab color */
.nav-link.active {
	color: white !important;
	border:0px;
}
.tab-content {
	padding: 0.5em;
	margin-top: 0.5em;
}
svg {
	height: auto;
	padding: 0px;
	border: 0px;
	margin: 0px;
	speak: none;
}
.triangle-left {
	width: 90vw;
}
@media only screen and (min-width:640px) {
	.triangle-left {
		width: 45vw;
	}
}
.triangleposnr0 {
	font-size:1.2em;
	line-height:1.4em;
	font-weight: 500;
}
/* dreiecksseite: treeview */
.triangle-treeview {
}
.triangle-treeview ul {
	margin: 0;
	padding-left: 1em;
}
.triangle-treeview ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-left: 0.5em;
	color: white;
}
.tv-active {
	text-transform: uppercase;
	color: white;
}
.triangle-menu {
	float: left;
	margin: 2.3em 0 0 1em;
}
/* dreiecksseite: verweise, orginaltext -titel */
.triangle-menu ul {
	list-style-type: none;
	margin-left: 10px;
}
.triangle-menu li, .triangle-sub-title a {
	font-size: 1em !important;
	line-height: 1.6 ! important;
	margin: .3em;
}
/* Begin Equal Height Rules */
@media screen and (max-width: 480px) {
	.wrapper--no-padding-until-large {
		padding-left: 0px;
		padding-right: 0px
}
}
@media screen and (min-width: 481px) {
	.wrapper--no-padding-until-large {
		padding-left: 10px;
		padding-right: 10px
}
}
@media screen and (min-width: 801px) {
	.wrapper--no-padding-until-large {
		padding-left: 20px;
		padding-right: 20px
}
}
.icon {
	position: relative;
	margin-left: 0;
	margin-bottom: 0;
	border: 0pt;
	padding:0pt;
	display: inline-block;
	vertical-align: middle;
	background-image: url('../img/sprites/sprite-22a0c3b2.png');
}
.icon--License-cc-by-nc-sa {
	width: 120px;
	height: 42px;
	background-position: 0 0;
}
.icon--ar {
	width: 32px;
	height: 24px;
	background-position: 55.73770491803279% 78.68852459016394%;
}
.icon--arrow-up {
	width: 24px;
	height: 24px;
	background-position: 0 100%;
}
.icon--br {
	width: 32px;
	height: 24px;
	background-position: 55.73770491803279% 36.0655737704918%;
}
.icon--de {
	width: 32px;
	height: 24px;
	background-position: 0 57.377049180327866%;
}
.icon--en {
	width: 32px;
	height: 24px;
	background-position: 27.868852459016395% 57.377049180327866%;
}
.icon--es {
	width: 32px;
	height: 24px;
	background-position: 55.73770491803279% 57.377049180327866%;
}
.icon--file {
	width: 16px;
	height: 16px;
	background-position: 73.91304347826087% 33.84615384615385%;
}
.icon--folder {
	width: 16px;
	height: 16px;
	background-position: 88.40579710144928% 80%;
}
.icon--folder-open {
	width: 16px;
	height: 16px;
	background-position: 73.91304347826087% 53.84615384615385%;
}
.icon--fr {
	width: 32px;
	height: 24px;
	background-position: 100% 0;
}
.icon--hi {
	width: 32px;
	height: 24px;
	background-position: 100% 21.311475409836067%;
}
.icon--it {
	width: 32px;
	height: 24px;
	background-position: 100% 42.622950819672134%;
}
.icon--ja {
	width: 32px;
	height: 24px;
	background-position: 100% 63.9344262295082%;
}
.icon--ko {
	width: 32px;
	height: 24px;
	background-position: 27.868852459016395% 78.68852459016394%;
}
.icon--mail {
	width: 22px;
	height: 18px;
	background-position: 19.696969696969695% 95.3125%;
}
.icon--nl {
	width: 32px;
	height: 24px;
	background-position: 0 78.68852459016394%;
}
.icon--ru {
	width: 32px;
	height: 24px;
	background-position: 27.868852459016395% 36.0655737704918%;
}
.icon--zh {
	width: 32px;
	height: 24px;
	background-position: 0 36.0655737704918%;
}
/*!* Font Awesome Free 5.11.2 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)*/
.fa {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-feature-settings: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
}
.sr-only {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.sr-only-focusable:active, .sr-only-focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
@font-face {
	font-family: 'FontAwesome Brands';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('../fonts/fa-brands-400.eot');
	src: url('../fonts/fa-brands-400.eot?#iefix') format("embedded-opentype"),url('../fonts/fa-brands-400.woff2') format("woff2"),url('../fonts/fa-brands-400.woff') format("woff"),url('../fonts/fa-brands-400.ttf') format("truetype"),url('../fonts/fa-brands-400.svg#fontawesome') format("svg")
}
@font-face {
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('../fonts/fa-regular-400.eot');
	src: url('../fonts/fa-regular-400.eot?#iefix') format("embedded-opentype"),url('../fonts/fa-regular-400.woff2') format("woff2"),url('../fonts/fa-regular-400.woff') format("woff"),url('../fonts/fa-regular-400.ttf') format("truetype"),url('../fonts/fa-regular-400.svg#fontawesome') format("svg")
}
@font-face {
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: 900;
	font-display: auto;
	src: url('../fonts/fa-solid-900.eot');
	src: url('../fonts/fa-solid-900.eot?#iefix') format("embedded-opentype"),url('../fonts/fa-solid-900.woff2') format("woff2"),url('../fonts/fa-solid-900.woff') format("woff"),url('../fonts/fa-solid-900.ttf') format("truetype"),url('../fonts/fa-solid-900.svg#fontawesome') format("svg")
}
.fab {
	font-family: 'FontAwesome Brands';
}
.fa,.fas,.far,.fal,.fad,.fab {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
}
.fa,.fas {
	font-family: 'FontAwesome';
	font-weight: 900;
}
.far {
	font-family: 'FontAwesome';
	font-weight: 400;
}
/* Font Awesome uses the Unicode Private Use Area (PUA) to ensure screenreaders do not read off random characters that represent icons */
.fa-home:before {
	content: "\f015";
}
.fa-language:before {
	content: "\f1ab";
	font-size: 1.6em;
}
.fa-file:before {
	content: "\f15b";
}
.fa-folder:before {
	content: "\f07b";
}
.fa-folder-open:before {
	content: "\f07c";
}
.fa-envelope:before {
	content: "\f0e0";
}
.fa-facebook:before {
	content: "\f09a";
}
.fa-facebook-f:before {
	content: "\f39e";
}
.fa-facebook-messenger:before {
	content: "\f39f";
}
.fa-facebook-square:before {
	content: "\f082";
}
.fa-plus:before {
	content: "\f067";
}
.fa-linkedin:before {
	content: "\f08c";
}
.fa-linkedin-in:before {
	content: "\f0e1";
}
.fa-lock:before {
	content: "\f023";
}
.fa-lock-open:before {
	content: "\f3c1";
}
.fa-pinterest:before {
	content: "\f0d2";
}
.fa-pinterest-p:before {
	content: "\f231";
}
.fa-pinterest-square:before {
	content: "\f0d3";
}
.fa-print:before {
	content: "\f02f";
}
.fa-reddit:before {
	content: "\f1a1";
}
.fa-reddit-alien:before {
	content: "\f281";
}
.fa-reddit-square:before {
	content: "\f1a2";
}
.fa-stumbleupon:before {
	content: "\f1a4";
}
.fa-stumbleupon-circle:before {
	content: "\f1a3";
}
.fa-telegram:before {
	content: "\f2c6";
}
.fa-times-circle:before {
	content: "\f057";
}
.fa-tumblr:before {
	content: "\f173";
}
.fa-tumblr-square:before {
	content: "\f174";
}
.fa-twitter:before {
	content: "\f099";
}
.fa-twitter-square:before {
	content: "\f081";
}
.fa-vk:before {
	content: "\f189";
}
.fa-whatsapp:before {
	content: "\f232";
}
.fa-xing:before {
	content: "\f168";
}
.fa-xing-square:before {
	content: "\f169";
}
/*!* shariff - v3.2.1 - Mon, 27 May 2019 08:23:32 GMT* https://github.com/heiseonline/shariff* Copyright (c) 2019 Ines Pauer, Philipp Busse, Sebastian Hilbig, Erich Kramer, Deniz Sesli* Licensed under the MIT license*/
.wrapper-shariff {
	padding-left:1em;
	padding-right: 1em;
	margin-left: auto;
	margin-right: auto;
}
.shariff:after,.shariff:before {
	content: " ";
	display: table
}
.shariff:after {
	clear: both
}
.shariff ul {
	padding: 0;
	margin: 0;
	list-style: none
}
.shariff li {
	overflow: hidden
}
.shariff li,.shariff li a {
	height: 35px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
.shariff li a {
	color: #fff;
	position: relative;
	display: block;
	text-decoration: none
}
.shariff li .share_count,.shariff li .share_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	line-height: 35px
}
.shariff li .fab,.shariff li .far,.shariff li .fas {
	width: 35px;
	line-height: 35px;
	text-align: center;
	vertical-align: middle
}
.shariff li .share_count {
	padding: 0 8px;
	height: 33px;
	position: absolute;
	top: 1px;
	right: 1px
}
.shariff .orientation-horizontal li {
	-webkit-box-flex: 1
}
.shariff .orientation-horizontal .info {
	-webkit-box-flex: 0
}
.shariff .orientation-horizontal {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
.shariff .orientation-horizontal li {
	float: left;
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	width: 35px;
	margin-right: 3%;
	margin-bottom: 10px
}
.shariff .orientation-horizontal li:last-child {
	margin-right: 0
}
.shariff .orientation-horizontal li .share_text {
	display: block;
	text-indent: -9999px;
	padding-left: 3px
}
.shariff .orientation-horizontal li .share_count {
	display: none
}
.shariff .theme-grey .shariff-button a {
	background-color: #b0b0b0
}
.shariff .theme-grey .shariff-button .share_count {
	background-color: #ccc;
	color: #333
}
.shariff .theme-white .shariff-button {
	border: 1px solid #ddd
}
.shariff .theme-white .shariff-button a {
	background-color: #fff
}
.shariff .theme-white .shariff-button a:hover {
	background-color: #eee
}
.shariff .theme-white .shariff-button .share_count {
	background-color: #fff;
	color: #999
}
.shariff .orientation-vertical.button-style-icon {
	min-width: 35px
}
.shariff .orientation-vertical.button-style-icon-count {
	min-width: 80px
}
.shariff .orientation-vertical.button-style-standard {
	min-width: 110px
}
.shariff .orientation-vertical li {
	display: block;
	width: 100%;
	margin: 5px 0
}
.shariff .orientation-vertical.button-style-icon-count li .share_count,.shariff .orientation-vertical.button-style-standard li .share_count {
	width: 24px;
	text-align: right
}
@media only screen and (min-width:360px) {
	.shariff .orientation-horizontal li {
		margin-right: 1.8%
}
	.shariff .orientation-horizontal.button-style-icon-count li,.shariff .orientation-horizontal.button-style-standard li {
		min-width: 80px
}
	.shariff .orientation-horizontal.button-style-icon-count li .share_count,.shariff .orientation-horizontal.button-style-standard li .share_count {
		display: block
}
	.shariff .orientation-horizontal.button-style-standard li {
		width: auto;
		-webkit-box-flex: 1;
		-ms-flex: 1 0 auto;
		flex: 1 0 auto
}
	.shariff .orientation-horizontal.button-style-standard.shariff-col-1 li,.shariff .orientation-horizontal.button-style-standard.shariff-col-2 li {
		min-width: 110px;
		max-width: 160px
}
	.shariff .orientation-horizontal.button-style-standard.shariff-col-1 li .share_text,.shariff .orientation-horizontal.button-style-standard.shariff-col-2 li .share_text {
		text-indent: 0;
		display: inline
}
	.shariff .orientation-horizontal.button-style-standard.shariff-col-5 li,.shariff .orientation-horizontal.button-style-standard.shariff-col-6 li {
		-webkit-box-flex: 0;
		-ms-flex: none;
		flex: none
}
}
@media only screen and (min-width:640px) {
	.shariff .orientation-horizontal.button-style-standard.shariff-col-3 li {
		min-width: 110px;
		max-width: 160px
}
	.shariff .orientation-horizontal.button-style-standard.shariff-col-3 li .share_text {
		text-indent: 0;
		display: inline
}
}
@media only screen and (min-width:768px) {
	.shariff .orientation-horizontal.button-style-standard li {
		min-width: 110px;
		max-width: 160px
}
	.shariff .orientation-horizontal.button-style-standard li .share_text {
		text-indent: 0;
		display: inline
}
	.shariff .orientation-horizontal.button-style-standard.shariff-col-5 li,.shariff .orientation-horizontal.button-style-standard.shariff-col-6 li {
		-webkit-box-flex: 1;
		-ms-flex: 1 0 auto;
		flex: 1 0 auto
}
}
@media only screen and (min-width:1024px) {
	.shariff li,.shariff li a {
		height: 30px
}
	.shariff li .fab,.shariff li .far,.shariff li .fas {
		width: 30px;
		line-height: 30px
}
	.shariff li .share_count,.shariff li .share_text {
		line-height: 30px
}
	.shariff li .share_count {
		height: 28px
}
}
.shariff .addthis a {
	background-color: #f8694d
}
.shariff .addthis a:hover {
	background-color: #f75b44
}
.shariff .addthis .fa-plus {
	font-size: 14px
}
.shariff .addthis .share_count {
	color: #f8694d;
	background-color: #f1b8b0
}
.shariff .theme-white .addthis a {
	color: #f8694d
}
@media only screen and (min-width:600px) {
	.shariff .addthis .fa-plus {
		font-size: 14px;
		position: relative;
		top: 1px
}
}
.shariff .buffer a {
	background-color: #3a3a3a
}
.shariff .buffer a:hover {
	background-color: #555
}
.shariff .buffer .fa-buffer {
	font-size: 22px
}
.shariff .buffer .share_count {
	color: #3a3a3a;
	background-color: #ddd
}
.shariff .theme-white .buffer a {
	color: #3a3a3a
}
@media only screen and (min-width:600px) {
	.shariff .buffer .fa-buffer {
		font-size: 19px;
		position: relative;
		top: 1px
}
}
.shariff .diaspora a {
	background-color: #999
}
.shariff .diaspora a:hover {
	background-color: #b3b3b3
}
.shariff .diaspora .fa-times-circle {
	font-size: 17px
}
.shariff .theme-white .diaspora a {
	color: #999
}
@media only screen and (min-width:600px) {
	.shariff .diaspora .fa-times-circle {
		font-size: 16px
}
}
.shariff .facebook a {
	background-color: #3b5998
}
.shariff .facebook a:hover {
	background-color: #4273c8
}
.shariff .facebook .fa-facebook-f {
	font-size: 22px
}
.shariff .facebook .share_count {
	color: #183a75;
	background-color: #99adcf
}
.shariff .theme-white .facebook a {
	color: #3b5998
}
@media only screen and (min-width:600px) {
	.shariff .facebook .fa-facebook-f {
		font-size: 19px
}
}
.shariff .flattr a {
	background-color: #7ea352
}
.shariff .flattr a:hover {
	background-color: #f67c1a
}
.shariff .flattr a:hover .share_count {
	color: #d56308;
	background-color: #fab47c
}
.shariff .flattr .fa-money-bill-alt {
	font-size: 22px
}
.shariff .flattr .share_count {
	color: #648141;
	background-color: #b0c893
}
.shariff .theme-white .flattr a {
	color: #f67c1a
}
@media only screen and (min-width:600px) {
	.shariff .flattr .fa-money-bill-alt {
		font-size: 19px
}
}
.shariff .flipboard a {
	background-color: #e12828
}
.shariff .flipboard a:hover {
	background-color: #ff2e2e
}
.shariff .flipboard .fa-flipboard {
	font-size: 22px
}
.shariff .theme-white .flipboard a {
	color: #e12828
}
@media only screen and (min-width:600px) {
	.shariff .flipboard .fa-flipboard {
		font-size: 19px
}
}
.shariff .info {
	border: 1px solid #ccc
}
.shariff .info a {
	color: #666;
	background-color: #fff
}
.shariff .info a:hover {
	background-color: #efefef
}
.shariff .info .fa-info {
	font-size: 20px;
	width: 33px
}
.shariff .info .share_text {
	display: block !important;
	text-indent: -9999px !important
}
.shariff .theme-grey .info a {
	background-color: #fff
}
.shariff .theme-grey .info a:hover {
	background-color: #efefef
}
.shariff .orientation-vertical .info {
	width: 35px;
	float: right
}
@media only screen and (min-width:360px) {
	.shariff .orientation-horizontal .info {
		-webkit-box-flex: 0 !important;
		-ms-flex: none !important;
		flex: none !important;
		width: 35px;
		min-width: 35px !important
}
}
@media only screen and (min-width:1024px) {
	.shariff .info .fa-info {
		font-size: 16px;
		width: 23px
}
	.shariff .orientation-horizontal .info {
		width: 25px;
		min-width: 25px !important
}
	.shariff .orientation-vertical .info {
		width: 25px
}
}
.shariff .linkedin a {
	background-color: #0077b5
}
.shariff .linkedin a:hover {
	background-color: #0369a0
}
.shariff .linkedin .fa-linkedin-in {
	font-size: 22px
}
.shariff .linkedin .share_count {
	color: #004785;
	background-color: #33aae8
}
.shariff .theme-white .linkedin a {
	color: #0077b5
}
@media only screen and (min-width:600px) {
	.shariff .linkedin .fa-linkedin-in {
		font-size: 19px
}
}
.shariff .mail a {
	background-color: #999
}
.shariff .mail a:hover {
	background-color: #a8a8a8
}
.shariff .mail .fa-envelope {
	font-size: 21px
}
.shariff .theme-white .mail a {
	color: #999
}
@media only screen and (min-width:600px) {
	.shariff .mail .fa-envelope {
		font-size: 18px
}
}
.shariff .print a {
	background-color: #999
}
.shariff .print a:hover {
	background-color: #a8a8a8
}
.shariff .print .fa-print {
	font-size: 21px
}
.shariff .theme-white .print a {
	color: #999
}
@media only screen and (min-width:600px) {
	.shariff .print .fa-print {
		font-size: 18px
}
}
.shariff .pinterest a {
	background-color: #bd081c
}
.shariff .pinterest a:hover {
	background-color: #d50920
}
.shariff .pinterest .fa-pinterest-p {
	font-size: 22px
}
.shariff .pinterest .share_count {
	color: #a31601;
	background-color: #eda79d
}
.shariff .theme-white .pinterest a {
	color: #bd081c
}
@media only screen and (min-width:600px) {
	.shariff .pinterest .fa-pinterest-p {
		font-size: 19px;
		position: relative;
		top: 1px
}
}
.shariff .pocket a {
	background-color: #ef4056
}
.shariff .pocket a:hover {
	background-color: #ff5066
}
.shariff .pocket .fa-get-pocket {
	font-size: 22px
}
.shariff .theme-white .pocket a {
	color: #ef4056
}
@media only screen and (min-width:600px) {
	.shariff .pocket .fa-get-pocket {
		font-size: 19px
}
}
.shariff .reddit a {
	background-color: #ff4500
}
.shariff .reddit a:hover {
	background-color: #ff6a33
}
.shariff .reddit .fa-reddit {
	font-size: 17px
}
.shariff .theme-white .reddit a {
	color: #ff4500
}
@media only screen and (min-width:600px) {
	.shariff .reddit .fa-reddit {
		font-size: 16px
}
}
.shariff .stumbleupon a {
	background-color: #eb4924
}
.shariff .stumbleupon a:hover {
	background-color: #ef7053
}
.shariff .stumbleupon .fa-stumbleupon {
	font-size: 17px
}
.shariff .theme-white .stumbleupon a {
	color: #eb4924
}
@media only screen and (min-width:600px) {
	.shariff .stumbleupon .fa-stumbleupon {
		font-size: 16px
}
}
.shariff .twitter a {
	background-color: #55acee
}
.shariff .twitter a:hover {
	background-color: #32bbf5
}
.shariff .twitter .fa-twitter {
	font-size: 28px
}
.shariff .twitter .share_count {
	color: #0174a4;
	background-color: #96d4ee
}
.shariff .theme-white .twitter a {
	color: #55acee
}
@media only screen and (min-width:600px) {
	.shariff .twitter .fa-twitter {
		font-size: 24px
}
}
.shariff .whatsapp a {
	background-color: #5cbe4a
}
.shariff .whatsapp a:hover {
	background-color: #34af23
}
.shariff .whatsapp .fa-whatsapp {
	font-size: 28px
}
.shariff .theme-white .whatsapp a {
	color: #5cbe4a
}
@media only screen and (min-width:600px) {
	.shariff .whatsapp .fa-whatsapp {
		font-size: 22px
}
}
.shariff .xing a {
	background-color: #126567
}
.shariff .xing a:hover {
	background-color: #29888a
}
.shariff .xing .fa-xing {
	font-size: 22px
}
.shariff .xing .share_count {
	color: #15686a;
	background-color: #4fa5a7
}
.shariff .theme-white .xing a {
	color: #126567
}
@media only screen and (min-width:600px) {
	.shariff .xing .fa-xing {
		font-size: 19px
}
}
.shariff .tumblr a {
	background-color: #36465d
}
.shariff .tumblr a:hover {
	background-color: #44546b
}
.shariff .tumblr .fa-tumblr {
	font-size: 28px
}
.shariff .theme-white .tumblr a {
	color: #5cbe4a
}
@media only screen and (min-width:600px) {
	.shariff .tumblr .fa-tumblr {
		font-size: 22px
}
}
.shariff .threema a {
	background-color: #333
}
.shariff .threema a:hover {
	background-color: #1f1f1f
}
.shariff .threema .fa-lock {
	font-size: 28px
}
.shariff .theme-white .threema a {
	color: #333
}
@media only screen and (min-width:600px) {
	.shariff .threema .fa-lock {
		font-size: 22px
}
}
.shariff .weibo a {
	background-color: #f56770
}
.shariff .weibo a:hover {
	background-color: #fa7f8a
}
.shariff .weibo .fa-weibo {
	font-size: 28px
}
.shariff .weibo .share_count {
	color: #0174a4;
	background-color: #f56770
}
.shariff .theme-white .weibo a {
	color: #f56770
}
@media only screen and (min-width:600px) {
	.shariff .weibo .fa-weibo {
		font-size: 24px
}
}
.shariff .tencent-weibo a {
	background-color: #26ace0
}
.shariff .tencent-weibo a:hover {
	background-color: #38bbeb
}
.shariff .tencent-weibo .fa-tencent-weibo {
	font-size: 28px
}
.shariff .tencent-weibo .share_count {
	color: #0174a4;
	background-color: #26ace0
}
.shariff .theme-white .tencent-weibo a {
	color: #26ace0
}
@media only screen and (min-width:600px) {
	.shariff .tencent-weibo .fa-tencent-weibo {
		font-size: 24px
}
}
.shariff .telegram a {
	background-color: #08c
}
.shariff .telegram a:hover {
	background-color: #007dbb
}
.shariff .telegram .fa-telegram {
	font-size: 28px
}
.shariff .theme-white .telegram a {
	color: #08c
}
@media only screen and (min-width:600px) {
	.shariff .telegram .fa-telegram {
		font-size: 22px
}
}
.shariff .qzone a {
	background-color: #2b82d9
}
.shariff .qzone a:hover {
	background-color: #398fe6
}
.shariff .qzone .fa-qq {
	font-size: 28px
}
.shariff .qzone .share_count {
	color: #0174a4;
	background-color: #2b82d9
}
.shariff .theme-white .qzone a {
	color: #2b82d9
}
@media only screen and (min-width:600px) {
	.shariff .qzone .fa-qq {
		font-size: 24px
}
}
.shariff .vk a {
	background-color: #5d7fa4
}
.shariff .vk a:hover {
	background-color: #678eb4
}
.shariff .vk .fa-vk {
	font-size: 22px
}
.shariff .vk .share_count {
	color: #55677d;
	background-color: #fff
}
.shariff .theme-white .vk a {
	color: #3b5998
}
@media only screen and (min-width:600px) {
	.shariff .vk .fa-vk {
		font-size: 19px
}
}
/* Table definitions */
table {
	background: #fff;
	border: 1px solid #d5d7dd;
	border-collapse: collapse;
	border-radius: .25em;
	margin: 1em 0;
	width: 100%
}
caption {
	margin: 1em 0
}
caption,th {
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	text-align: left
}
th {
	background: #f8f9fa;
	text-transform: none
}
td,th {
	border: 1px solid #d5d7dd;
	padding: .5em
}
td {
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: 1.375;
	vertical-align: middle
}
.table-responsive {
	margin: 1em 0;
	width: 100%;
	min-height: .01%;
	overflow-x: auto
}
@media (min-width:640px) and (max-width:959px) {
	.table-responsive {
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #d5d7dd;
		overflow-y: hidden;
		width: 100%
}
	.table-responsive>table {
		border: none;
		margin: 0
}
	.table-responsive>table td,.table-responsive>table th {
		white-space: nowrap
}
	.table-responsive>table td:first-child,.table-responsive>table th:first-child {
		border-left: none
}
	.table-responsive>table td:last-child,.table-responsive>table th:last-child {
		border-right: none
}
	.table-responsive>table tr:first-child>td,.table-responsive>table tr:first-child>th {
		border-top: none
}
	.table-responsive>table tr:last-child>td,.table-responsive>table tr:last-child>th {
		border-bottom: none
}
}
/*!* from https://codepen.io/phemestre/pen/zglJf*/
.wrapper-breadcrumbs {
	margin-top:3em;
	padding-left:1em;
	padding-right: 1em;
	margin-left: auto;
	margin-right: auto;
}
ol.breadcrumbs {
	margin: 25px 0px 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	height: 30px;
}
ol.breadcrumbs li {
	position: relative;
	margin: 0px 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	border-left: 1px solid #ccc;
	transition: 0.3s ease
}
ol.breadcrumbs li:hover:before {
	border-left: 10px solid #525581;
}
ol.breadcrumbs li:hover a {
	color: white;
	background: #525581;
}
ol.breadcrumbs li:before {
	content:"";
	position: absolute;
	right: -9px;
	top: -1px;
	z-index: 20;
	border-left: 10px solid #fff;
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent;
	transition: 0.3s ease;
}
ol.breadcrumbs li:after {
	content:"";
	position: absolute;
	right: -10px;
	top: -1px;
	z-index: 10;
	border-left: 10px solid #ccc;
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent;
}
ol.breadcrumbs li.active a {
	color: white;
	background: #525581;
}
ol.breadcrumbs li.first {
	border-left: none;
}
ol.breadcrumbs li.first a {
	padding-left: 20px;
	border-radius: 5px 0px 0px 5px;
}
ol.breadcrumbs li.last:before {
	display: none;
}
ol.breadcrumbs li.last:after {
	display: none;
}
ol.breadcrumbs li.last a {
	padding-right: 20px;
	border-radius: 0px 30px 30px 0px;
}
ol.breadcrumbs li a {
	display: block;
	font-size: 12px;
	line-height: 30px;
	color: #757575;
	padding: 0px 15px 0px 25px;
	text-decoration: none;
	background: #fff;
	border: 1px solid #ddd;
	white-space:nowrap;
	overflow: hidden;
	transition: 0.3s ease;
}
li.li-shorttxt {
	max-width: 3rem !important;
	width: 100%;
	text-overflow: ellipsis;
}
@media only screen and (min-width:350px) {
	li.li-shorttxt, li.li-shorttxt a {
		max-width: 4rem !important;
	}
}
@media only screen and (min-width:480px) {
	li.li-shorttxt, li.li-shorttxt a {
		max-width: 5rem !important;
	}
}
@media only screen and (min-width:640px) {
	li.li-shorttxt, li.li-shorttxt a {
		max-width: 8rem !important;
	}
}
@media only screen and (min-width:800px) {
	li.li-shorttxt, li.li-shorttxt a {
		width: fit-content;
		max-width: 10rem !important;
	}
}
@media only screen and (min-width:1024px) {
	li.li-shorttxt, li.li-shorttxt a {
		width: fit-content;
		max-width: auto;
		overflow: visible;
	}
}
@media print{
	.no-print, .no-print *, .wrapper-breadcrumbs, .wrapper-breadcrumbs *, .wrapper-shariff {
		display: none !important;
	}

	#content, #page {
		width: 100%;
		margin: 0;
		float: none;
	}
	/** Seitenränder einstellen */
	@page {
		margin: 2cm
    }
	body, header, footer, article, .article, .article-table, .triangle-maintext {
		background-color: white !important;
		color: black !important;
		background: #fff !important;
		orphans: 2;
		widows: 2;
		width:100% !important;
		max-width:100% !important;
	}

	header, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
		font-family: Arial, Helvetica, sans-serif;
		break-after: avoid-page;
		page-break-after: avoid;
		page-break-inside: avoid;
	}
	table, pre {
		page-break-inside:avoid;
		break-inside: avoid;
	}
	ul, ol, dl {
		page-break-before:avoid;
		break-before: avoid;
	}
	img{
		border: 0px;
		padding: 0.3cm;
		page-break-inside: avoid;
		break-inside: avoid;
	}
	a, blockquote {
		page-break-inside: avoid;
		page-break-inside: avoid;
	}
	a:link, a:visited, a {
		color: black;
		background: transparent;
		font-weight: bold;
		text-decoration: underline;
	}
	a[href^=http]:after {
		content:" < " attr(href) "> ";
	}
	$a:after > img {
		content: "";
	}
	article a[href^="#"]:after {
		content: "";
	}
	a:not(:local-link):after {
		content:" < " attr(href) "> ";
	}
}
